755 root root . ./opt /
755 root root . ./opt/IMQuery /
755 root root . ./opt/IMQuery/bin /
755 root root . ./opt/IMQuery/bin/IMQuery debian/imquery/opt/IMQuery/bin/IMQuery
755 root root . ./opt/IMQuery/db /
644 root root . ./opt/IMQuery/db/7c78ebb4c223c96f8e6ccc29f73cc28e.ini debian/imquery/opt/IMQuery/db/7c78ebb4c223c96f8e6ccc29f73cc28e.ini
644 root root . ./opt/IMQuery/db/7c78ebb4c223c96f8e6ccc29f73cc28e.sqlite debian/imquery/opt/IMQuery/db/7c78ebb4c223c96f8e6ccc29f73cc28e.sqlite
755 root root . ./usr /
755 root root . ./usr/share /
755 root root . ./usr/share/applications /
644 root root . ./usr/share/applications/IMQuery.desktop debian/imquery/usr/share/applications/IMQuery.desktop
755 root root . ./usr/share/doc /
755 root root . ./usr/share/doc/imquery /
644 root root . ./usr/share/doc/imquery/changelog.gz debian/imquery/usr/share/doc/imquery/changelog.gz
644 root root . ./usr/share/doc/imquery/copyright debian/imquery/usr/share/doc/imquery/copyright
755 root root . ./usr/share/icons /
755 root root . ./usr/share/icons/hicolor /
755 root root . ./usr/share/icons/hicolor/64x64 /
755 root root . ./usr/share/icons/hicolor/64x64/apps /
644 root root . ./usr/share/icons/hicolor/64x64/apps/IMQuery.png debian/imquery/usr/share/icons/hicolor/64x64/apps/IMQuery.png
